<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.jna/1">
<module_version install_time="1226276869875" last="false" origin="installer" specification_version="1.1.1">
<file crc="2646291613" name="config/Modules/org-netbeans-libs-jna.xml"/>
<file crc="1574833634" name="modules/ext/jna-3.0.2.jar"/>
<file crc="977416537" name="modules/org-netbeans-libs-jna.jar"/>
</module_version>
<module_version install_time="1234742141448" last="true" origin="NetBeans" specification_version="1.1.2">
<file crc="126551023" name="modules/locale/org-netbeans-libs-jna_ja.jar"/>
<file crc="2971943394" name="modules/locale/org-netbeans-libs-jna_pt_BR.jar"/>
<file crc="1267584759" name="modules/locale/org-netbeans-libs-jna_zh_CN.jar"/>
<file crc="840071511" name="config/Modules/org-netbeans-libs-jna.xml"/>
<file crc="851042957" name="modules/ext/jna-3.0.9.jar"/>
<file crc="3784586225" name="modules/org-netbeans-libs-jna.jar"/>
</module_version>
</module>
